package com.heyu.api.data.enums;


public enum ReverseUploadSceneEnums {

    //场景，upload_track_number  ,上传物流单号, upload_reverse_prove 上传证据
    upload_track_number("upload_track_number","上传物流单号"),

    upload_reverse_prove("upload_reverse_prove","上传退款原因证据");

    private String code;

    private String desc;


    ReverseUploadSceneEnums(String code, String desc) {


        this.code = code;
        this.desc = desc;
    }


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
